<?php
add_action('admin_menu', 't_guide');

function t_guide() {
	add_theme_page('How to use the theme', 'Theme user guide', 8, 'user_guide', 't_guide_options');
	
}

function t_guide_options() {
?>
<div class="wrap">
<div class="opwrap" style="background:#fff; margin:20px auto; width:80%; padding:30px; border:1px solid #ddd;" >

<div id="wrapr">

<div class="headsection">
<h2 style="clear:both; padding:20px 10px; color:#444; font-size:32px; background:#eee">Theme user guide</h2>
</div>

<div class="gblock">

  <?php echo file_get_contents(dirname(__FILE__) . '/FT/license-html.php') ?>
  
  <h3>Requirements</h3>
  
  <p>Check the videos below to see how to add featured images to posts. Theme uses timthumb script to generate thumbnail images. Make sure your host has PHP5 and GD library enabled. You will also need to set the CHMOD value for the "cache" folder <strong>within the theme</strong> to "777" or "755" </p>
 <p> Please install <a href="http://wordpress.org/extend/plugins/wp-pagenavi/">WP-PAGENAVI</a> plugin for page navigation.</p>

 <h3> Creating Tumblog posts </h3>
 
 <h4>Make Image post</h4>
 
 <ol>
 <li>Click create new post and select the "Image" post format .</li>
 <li>Give the post a title and content</li>
 <li>Upload a featured image </li>
 <img src="<?php bloginfo('stylesheet_directory'); ?>/images/guide/feat-image.png" />
 <li>Use the image format metabox to enter an image caption </li>
 <img src="<?php bloginfo('stylesheet_directory'); ?>/images/guide/image-format.png" />
 </ol>
 
 
 <h4>Make Video post</h4>
 
  <ol>
  <li>Click create new post and select the "Video" post format .</li>
  <li>Give the post a title and content</li>
  <li> Use the video format metabox to submit the video embed code. Resize the video width to 600px.</li>
  <img src="<?php bloginfo('stylesheet_directory'); ?>/images/guide/video-format.png" />
  </ol>
 
 
  <h4>Make Audio post</h4>
 
  <ol>
  <li>Click create new post and select the "Audio" post format .</li>
  <li>Give the post a title and content</li>
  <li> use the audio format metabox to submit the audio url.</li>
  <img src="<?php bloginfo('stylesheet_directory'); ?>/images/guide/audio-format.png" />
  </ol>
  
  
  <h4>Make Link post</h4>
 
  <ol>
  <li>Click create new post and select the "Link" post format .</li>
  <li>Give the post a title and content</li>
  <li>The title will be used as the link text</li>
  <li> Use the link metabox to submit the link URL. This link will be appplied to the post title.</li>
  <img src="<?php bloginfo('stylesheet_directory'); ?>/images/guide/link-format.png" />
  </ol> 
    
	
  <h4>Make Quote post</h4>	
  <ol>
  <li>Click create new post and select the "Quote" post format .</li> 
  <li> Enter the quote in the post content</li>
  <li> Use the quote metabox to enter the quote author name.</li>
  <img src="<?php bloginfo('stylesheet_directory'); ?>/images/guide/quote-format.png" />
  </ol> 
  
   <h4>Make Aside post</h4>	
  <ol>
  <li>Click create new post and select the "Aside" post format .</li> 
  <li> Enter the aside in the post content</li>
  </ol>
 
</div>



</div>

</div>

<?php }; ?>
